/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that prints the current user name */
#include <stdio.h>
#include <unistd.h>

int main() {
    char *usrname;
    
    usrname = getlogin();
    printf(" current user is %s\n",usrname);
}
